Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000159OpenIVTools - Fragment Models Viewerpublic2012-10-06 19:282012-11-11 00:26
ReporterRussianCJ 
Assigned ToGooD-NTS 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.2 (Build 365) 
Target Version1.2.5 (build 377)Fixed in Version1.2.5 (build 377) 
Summary0000159: Show Polygons and Vertices count in WFT Viewer
DescriptionShow Polygons and Vertices count like in WDR Viewer.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-10-06 19:28 RussianCJ New Issue
2012-10-06 19:41 GooD-NTS Issue Monitored: RussianCJ
2012-10-07 17:34 GooD-NTS Game [ALL] => Grand Theft Auto IV/EfLC
2012-10-07 17:34 GooD-NTS Assigned To => GooD-NTS
2012-10-07 17:34 GooD-NTS Status new => assigned
2012-10-07 17:34 GooD-NTS Target Version => 1.2.5 (build 377)
2012-10-07 17:34 GooD-NTS Summary Не отображается полигонаж моделей => Show Polygons and Vertices count in WFT Viewer
2012-10-07 17:34 GooD-NTS Description Updated View Revisions
2012-11-11 00:26 GooD-NTS Status assigned => resolved
2012-11-11 00:26 GooD-NTS Fixed in Version => 1.2.5 (build 377)
2012-11-11 00:26 GooD-NTS Resolution open => fixed
2014-09-10 13:10 GooD-NTS Category Tools - WFT Models viewer => Tools - Fragment Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker